zabbix_export:
  version: '8.0'
  host_groups:
    - uuid: 86e5778116154f3e94d7e6ff9c1be313
      name: 'A host'
    - uuid: 3c928490cd96448db1593ef98a0a79fb
      name: 'B host'
  hosts:
    - host: 'A host'
      name: 'A host'
      status: DISABLED
      groups:
        - name: 'A host'
      items:
        - name: 'A host - item'
          type: TRAP
          key: a
    - host: 'B host'
      name: 'B host'
      status: DISABLED
      groups:
        - name: 'B host'
      items:
        - name: 'B host - item'
          type: TRAP
          key: b
  triggers:
    - expression: 'last(/A host/a)=0 and last(/B host/b)=0'
      name: 'A host - trigger'
